Debian Bug report logs - #709323
ITP: cpl-plugin-giraf -- ESO data reduction pipeline for GIRAFFE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Wed, 22 May 2013 14:45:01 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version cpl-plugin-giraf/2.11.1+dfsg-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#709323; Package wnpp. (Wed, 22 May 2013 14:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Wed, 22 May 2013 14:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cpl-plugin-giraf -- ESO data reduction pipeline for GIRAFFE
Date: Wed, 22 May 2013 16:42:25 +0200
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@lists.debian.org,debian-science@lists.debian.org

* Package name    : cpl-plugin-giraf
  Version         : 2.11
  Upstream Author : Ralf Palsa <rpalsa@eso.org>
* URL             : http://www.eso.org/sci/software/pipelines/giraf
* License         : GPL
  Programming Lang: C
  Description     : ESO data reduction pipeline for GIRAFFE

This is the data reduction pipeline for the GIRAFFE instrument of the
Very Large Telescope (VLT) from the European Southern Observatory (ESO).
.
GIRAFFE is a medium-high resolution (R=7500-30000) spectrograph for the
entire visible range 370-900 nm. GIRAFFE is aimed at carrying out
intermediate and high resolution spectroscopy of galactic and
extragalactic objects having a high spatial density. The name comes from
the first design, where the spectrograph was standing vertically on a
platform.



Added blocking bug(s) of 709323: 723971 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 04:27:33 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 11 Dec 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Fri, 27 Dec 2013 18:03:06 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 18:03:06 GMT) Full text and rfc822 format available.

Message #14 received at 709323-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 709323-close@bugs.debian.org
Subject: Bug#709323: fixed in cpl-plugin-giraf 2.11.1+dfsg-1
Date: Fri, 27 Dec 2013 18:00:05 +0000
Source: cpl-plugin-giraf
Source-Version: 2.11.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
cpl-plugin-giraf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709323@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated cpl-plugin-giraf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 03 Dec 2013 22:09:34 +0100
Source: cpl-plugin-giraf
Binary: cpl-plugin-giraf cpl-plugin-giraf-calib
Architecture: source all amd64
Version: 2.11.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 cpl-plugin-giraf - ESO data reduction pipeline for GIRAFFE
 cpl-plugin-giraf-calib - ESO data reduction pipeline calibration data downloader for GIRAF
Closes: 709323
Changes: 
 cpl-plugin-giraf (2.11.1+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709323)
Checksums-Sha1: 
 38ba2028e0d3996d39d622a4ed5f2846371c1c02 2295 cpl-plugin-giraf_2.11.1+dfsg-1.dsc
 769c3dcd488912afd98d9b68b642294755b67195 481316 cpl-plugin-giraf_2.11.1+dfsg.orig.tar.xz
 347f8cfb5ba6bacb4b10fa0693920e763a511332 8872 cpl-plugin-giraf_2.11.1+dfsg-1.debian.tar.gz
 5b75aab6a0db19d9cd64cfb081d9364b620e0c4f 2502 cpl-plugin-giraf-calib_2.11.1+dfsg-1_all.deb
 85f19c86b7bb0c7f921e773949c6c19331fd1e46 300914 cpl-plugin-giraf_2.11.1+dfsg-1_amd64.deb
Checksums-Sha256: 
 10799d224da1ea266ae38b47eca0c91a7d772add063941989ddfa28f1d87c785 2295 cpl-plugin-giraf_2.11.1+dfsg-1.dsc
 ae9b8f77b3daaf8be6e2847992666332f13936113548dc797482f2d4e0eb9ef2 481316 cpl-plugin-giraf_2.11.1+dfsg.orig.tar.xz
 6bca46a74a880a34979cc83a261e61d2b4f2d7c8f5ace555aeed28a4fc174dd7 8872 cpl-plugin-giraf_2.11.1+dfsg-1.debian.tar.gz
 92f4af7128809a6933f941cab987d4f80cb729747ac350f1332ce2cf0f6569cb 2502 cpl-plugin-giraf-calib_2.11.1+dfsg-1_all.deb
 1decad93581ee447899e4d7da595ad5567e49d20ee3c5537dbdef3a46cc14ba3 300914 cpl-plugin-giraf_2.11.1+dfsg-1_amd64.deb
Files: 
 8e1f7262836eb16ce7c09c8ab5089f9e 2295 science optional cpl-plugin-giraf_2.11.1+dfsg-1.dsc
 8574ffc03602f3cfd272b8eea27e96c5 481316 science optional cpl-plugin-giraf_2.11.1+dfsg.orig.tar.xz
 e8bdfc098c241c0f1a3e3996adfa9e29 8872 science optional cpl-plugin-giraf_2.11.1+dfsg-1.debian.tar.gz
 b3d07f919a5ee86e58bd187b94ad5c9b 2502 contrib/science optional cpl-plugin-giraf-calib_2.11.1+dfsg-1_all.deb
 ed605ac58126f4a74b126e76fc1ee956 300914 science optional cpl-plugin-giraf_2.11.1+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSqHyAAAoJEJOUU0jg3ChA5H0QAKZXjfs+gzS3bcTzvmCErPCs
ENkM2pSqJ5PJJSqNH+MLSHFWpYHUD60m4RObNvRt5wRIxSbQNxcEoo/Am4EuTdBy
5rAjcOptjXStH3lfTR0x7elNSQ2sntimU3UqsOBSZ+VkwBo709Sdj622CBoZ+FoV
MLqmNfH+fvMuRXkdzJU9DH8uU1J+yzdnpVxEuPGfWJyIr1h1ZnsUcE1taFb815t9
YDIjVOqLJIqNjw//I/7MqKWC54mkHokkDQod5oABRyxgXjYtysKruujRmIWYudrV
s7F0p33/j93LEI3xLG1UM6989CvfAT5O7T4n2lu1ROaF4/a5WVf7Rwniee/Ulsba
weNzTBqoIrGNn7O9JVTKs9vM5bxP3uvifLth1A4cvLj4q6fyYEf0iuHVMvgCuaib
iWn4F2Gwnmf8aioMOFFkCe7FZzI1v1+WwO7biVmhf7odOGKOoFOYDPKcCWPRhyt7
REsAGBdPbUVwPlU7dT5z3tOgZXtjB8QQqV6k2YrjgBU8ZLCmJuhJWbmvJZi2wqVa
NhHetzONriejM7vfa9XoxZbJailsvKfUEfoPJZJKtlod/NukPNNzLxTem3NzXjjm
QG95QhuLmqC26NP11hrWd2ZggB9tv0NGBtY2zj9zy5oF/8ZQoAtzSozBynLWPv9U
LaXLZMRv7Z2ponWqVFIo
=o3BW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:28:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:37:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.